{% extends "src/elements/_template.njk" %}
{% set title = "Вакансии" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="content-block">
        <div class="content-block__main">
            <p>Наша кондитерская постоянно развивается, а это значит, что нам нужны новые люди в команду! Если вы хотите попасть в наш коллектив, то достаточно просто написать на электронную почту: info@vsetortynazakaz.ru</p>
            <p>Мы свяжемся с вами в ближайшее время и пригласим на собеседование в офис. Нам всегда требуются кондитеры, которые смогут приготовить вкусные капкейки, торты, кексы, а также другие вкусняшки.</p>
            <p>Все, что требуется от кондитера:</p>
            <ul class="list">
                <li>Резюме с фотографией.</li>
                <li>Желание работать и учиться.</li>
                <li>Подготовленное портфолио.</li>
                <li>Проживание в Ленинградском районе.</li>
                <li>Умение самостоятельно изготовить бисквитный торт с декорированием.</li>
            </ul>
            <p>Резюме отправляется на почту: <a href="mailto:info@vsetortynazakaz.ru">info@vsetortynazakaz.ru</a></p>
        </div><!-- .content-block__main -->
        <div class="content-block__media">
            <div class="content-block__image content-block__image--sm">
                <img src="img/jobs_image_sm.jpg" class="img-cover" alt="">
            </div>
            <div class="content-block__image content-block__image--xl">
                <img src="img/jobs_image_xl.png" class="img-cover" alt="">
            </div>
        </div><!-- .content-block__media -->
    </div><!-- .content-block -->

{% endblock %}

